@charset "UTF-8";
	#Body {
		background: #fff;
	}
	
	div {
		word-wrap:break-word;	
	}
    
/*------------------------------------------------*/
/* FONT STYLE */
/*------------------------------------------------*/

    body,th,td,table,h1,h2,h3,h4,h5,h6, 
    .Head,.SubHead,.SubSubHead, 
    .Normal,.NormalBold, .NormalRed, .NormalTextBox, .NormalDisabled, 
    a:link, a:visited, a:hover, input, .CommandButton {
	    font-family: "proxima-nova", helvetica, sans-serif;font-weight:300;
    }
	textarea, input {max-width:500px;}
	.Normal {
		font-size: 15px;
		font-weight:300;
		line-height:24px;
	    color:#222;
	}
	p, iframe p {margin:0 ;}

    em { 
	    font-style: italic; 
	    letter-spacing: 0; 
    }

    strong { 
	    font-weight:bold;
    }
    small { 
	    font-size: 12px; 
	    letter-spacing: 0;
    }

	.LatestTitle {
		font-weight: bold;
		font-size: 16px;
	}
	
	.LatestTitle a {
		font-weight: bold;
		font-size: 16px;
	}


/*------------------------------------------------*/
/* HEADER STYLE */
/*------------------------------------------------*/
    h1, h2, h3, h4, h5, h6 {	
	    line-height: 1;
	    margin: 0 0 10px 0;
    }
    h1{
	    font-size:24px;
		font-weight:600;

    }
    h2, h2 .Head{
	    font-size:32px;
		border:0;
		margin:18px 0 5px 0;
		color:#383838;
		font-family:bebas-neue;
    }

    h3, h3 .Head{
	    font-size:24px;
		font-weight:400;
	    color: #6e9755;
    }
    h4, h4 .Head{
	    font-size:16px;
	    color: #666;
    }
    h5, h5 .Head{
	    font-size:14px;
	    color: #666;	
    }
    h6, h6 .Head{
	    font-size:13px;
	    color: #666;
    }

/*------------------------------------------------*/
/* ANCHOR STYLE */
/*------------------------------------------------*/
    a,a:link,a:visited,a:active{
	    color:#f38016; 
	    text-decoration:underline;  
    }
    a:hover{
	    text-decoration:none;
    }
	
	.ModDnnForgeChildLinksC a, .ModDnnForgeChildLinksC a:link, .ModDnnForgeChildLinksC a:visited, .ModDnnForgeChildLinksC a:active{
		color:#222;
		font-size:16px;
		text-decoration:none;
		padding:9px 0;
		border-bottom:1px solid #ddd;
		width:100%;
		float:left;clear:both;
	}
	
	.ModDnnForgeChildLinksC a:last-child {border-bottom:none;}
	
	.ModDnnForgeChildLinksC a:hover {
		border-bottom:1px solid #ef7f13;
	}


/* DNN Specific Selectors 
-------------------------------------*/
    .CommandButton {
	    font-size: 13px;
	    color: #3d3d3d;
	    font-weight: bold;
    }
    .CommandButton:hover {
	    color: #007cae;
    }
    a.CommandButton:link {
	    font-size: 13px;
	    text-decoration: none;
	    color: #3d3d3d;
	    font-weight: bold;	
    }
    a.CommandButton:hover {
	    text-decoration: underline;
	    color: #007cae;
    }

/*------------------------------------------------*/
/* PARAGRAPH STYLE */
/*------------------------------------------------*/
    p { margin: 0 0 15px 0; }

    hr { 
	    clear: both;
	    height: 1px;
	    border:none; 
	    border-width:0;  
	    margin: 15px 0 15px 0;
		background:#135191; 
    }
	
	ul, ol {margin-top:8px;margin-left:22px;margin-bottom:8px;}

/*------------------------------------------------*/
/* IMAGE STYLES */
/*------------------------------------------------*/
    img {  border: 0;  }

    /* Image Align Left 
    -------------------------------------*/
    .imgLeft {
	    float: left;
	    margin-right: 30px;
	    margin-bottom: 30px;
    }

    /* Image Align Right 
    -------------------------------------*/
    .imgRight {
	    float: right;
	    margin-left: 30px;
	    margin-bottom: 30px;
    }

    /* Image with border 
    -------------------------------------*/
    .imgBorder {
	    border: solid 3px #fff;
    }

    /* Polaroid Image Style 
    -------------------------------------*/
    .imgPolaroid { 
	    color: #a6a6a6;
	    font-size: 12px;
	    text-align: left;
	    padding: 13px 13px 17px 13px;
	    background-color: #fff;
	    box-shadow: 0 1px 2px #ccc;
    }

    .imgPolaroid  img {
        margin-bottom: 12px;
    }
	
/*------------------------------------------------*/
/* lIST STYLE */
/*------------------------------------------------*/


    /* Ordered List */
    ol li {
	    list-style-type: decimal;
	    margin-bottom: 8px;
	    vertical-align: top;
    }

    ol ol {
	    margin-top: 8px;
	    margin-left: 30px;
    }

    ol ol li { list-style-type: lower-roman; }
    ol ol ol li { list-style-type: lower-alpha;  }
    ol ul li { list-style-type: lower-roman; }

/*------------------------------------------------*/
/* TABLE STYLE */
/*------------------------------------------------*/

    /* Default Table Style */
    table.tableDefault  {
	    width: 100%; 
	    border-collapse: collapse; 
	    border-spacing: 0; 
	    background-color: transparent;
	}

    table.tableDefault th, 
    table.tableDefault td {
	    font-size: 12px;
	    padding: 8px; 
    }

    table.tableDefault th {
	    font-weight: bold;
	    text-align: left;
	    border-bottom: solid 2px #aaa;
	    background-color: #d7d7d7;
    }

    table.tableDefault td { border-bottom: solid 1px #d9d9d9; }

    table.tableDefault tr:nth-child(odd) {background: #transparent}
    table.tableDefault tr:nth-child(even) {background: #e3e4e6}

   .tableDefault tbody tr:hover td { color: #111; }

/*------------------------------------------------*/
/* BUTTONS STYLE */
/*------------------------------------------------*/
    /* Primary Style Button (blue)*/
    button.primaryButton,
    a.primaryButton {
	    display: inline-block;
	    padding: 12px 20px;
	    margin-bottom: 5px;
	    
	    background-color: #3B96B6;
	    background: -moz-linear-gradient(top, #1aa0c9 0%, #1aa0c9);
	    background: -webkit-gradient(linear, left top, left bottom, from(#1aa0c9), to(#1aa0c9));
	    -moz-border-radius: 0px;
	    -webkit-border-radius: 0px;
	    border-radius: 0px;
	    border: 0px solid #ffffff;
	    -moz-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0); 
	    -webkit-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
	    box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
	    
	    font-size: 12px;
	    font-weight: bold;
	    line-height: 1;
	    text-align: center;
	    color: #ffffff;
	    text-shadow: 0px 0px 0px rgba(000,000,000,0), 0px 0px 0px rgba(255,255,255,0);
    }

    /* Secondary Style Button (darkgray) */
    button.secondaryButton,
    a.secondaryButton {
	    display: inline-block;
	    padding: 12px 20px;
	    margin-bottom: 5px;
	    
	    background-color: #666;
	    background: -moz-linear-gradient(top, #8a8a8a 0%, #8a8a8a);
	    background: -webkit-gradient(linear, left top, left bottom, from(#8a8a8a), to(#8a8a8a));
	    -moz-border-radius: 0px;
	    -webkit-border-radius: 0px;
	    border-radius: 0px;
	    border: 0px solid #ffffff;
	    -moz-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
	    -webkit-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
	    box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
	    font-size: 12px;
	    font-weight: bold;
	    line-height: 1;
	    text-align: center;
	    color: #ffffff;
	    text-shadow: 0px 0px 0px rgba(000,000,000,0), 0px 0px 0px rgba(255,255,255,0);
    }

    /* Alternative Style Button (darkgray with arrow) */
    button.altButton,
    a.altButton {
	    display: inline-block;
	    padding: 9px 32px 9px 22px;
	    margin-bottom: 5px;
	   
	    background: #484848 url('/Images/arrow.png') no-repeat 87% center;
	    background: url('/Images/arrow.png') no-repeat 87% center, -moz-linear-gradient(top, #3d3d3d 0%, #3d3d3d);
	    background: url('/Images/arrow.png') no-repeat 87% center, -webkit-gradient(linear, left top, left bottom, from(#3d3d3d), to(#3d3d3d));
	    -moz-border-radius: 0px;
	    -webkit-border-radius: 0px;
	    border-radius: 0px;
	    border: 0px solid #ffbf00;
	    -moz-box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 0px rgba(255,255,255,0);
	    -webkit-box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 0px rgba(255,255,255,0);
	    box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 0px rgba(255,255,255,0);
	    font-size: 12px;
	    font-weight: bold;
	    line-height: 1;
	    color: #ffffff;
	    text-shadow: 0px 0px 0px rgba(000,000,000,0), 0px 0px 0px rgba(255,255,255,0);
    }

    a.dnnPrimaryAction{ color:#efefef; }
    a.dnnSecondaryAction { color:#555; }

    button.primaryButton:hover,
    button.secondaryButton:hover,
    a.primaryButton:hover,
    a.secondaryButton:hover { 
	    cursor: pointer;
	    cursor: hand;
	    background-image: none; 
	    background-color:#D00; 
    }

    button.altButton:hover,
    a.altButton:hover {
	    cursor: pointer;
	    cursor: hand;
	    background:#D00 url('/Images/arrow.png') no-repeat 87% center;
    }
 
/*------------------------------------------------*/
/* SITE SPACING
/*------------------------------------------------*/
    .spacingTop{        margin-top: 30px; }
    .spacingRight {	    margin-right: 30px;}
    .spacingBottom {    margin-bottom: 30px;}
    .spacingLeft {	    margin-left: 30px;}

/*------------------------------------------------*/
/* SITE STRUCTURE */
/*------------------------------------------------*/
    #userControls { 	height: 32px;}
	

/*------------------------------------------------*/
/* LOGIN */
/*------------------------------------------------*/
    #login{	float:right; }
	
	#login .registerGroup, 
	#login .registerGroup *, 
	#login .loginGroup, 
	#login .loginGroup * {	display:block; }	

	#login .registerGroup,
	#login .loginGroup {
		float:left;
		padding:0;
		margin:0;
	} 
	
	#login .registerGroup li:first-child:hover {border-left:#222;}
	
	/* Register Group Styles */
	#login .registerGroup li { 	float:left; }
	#login .registerGroup .buttonGroup {margin-right:0;}
	
	#login .registerGroup a,
	#login .loginGroup a{
		display:block;
		position:relative;
		height:25px;
		min-width:12px;
		padding: 7px 15px 0 15px;
		 
		color: #333;
		font-size:11px;
		vertical-align: middle;
	}
	
	#login .registerGroup a:hover,
	#login .loginGroup a:hover {
		background: rgb(45,45,45); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(45,45,45,1) 0%, rgba(86,86,86,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,45,45,1)), color-stop(100%,rgba(86,86,86,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d2d2d', endColorstr='#565656',GradientType=0 ); /* IE6-9 */
		
		color:#ddd;
		text-shadow: 0px -1px 0px #333333;
	}
	#login .registerGroup a:active,
	#login .loginGroup a:active {
		color:#fff;
		text-shadow: 0px -1px 0px #333333;
	}
	
	#login .registerGroup a:hover,
	#login .loginGroup a:hover { text-decoration:none; }
	
	#login .registerGroup a strong,
	#login .loginGroup a strong {
		display:block;
		position:absolute;
		left:0; top:0;
		width:100%;
		overflow:hidden;
		
		font-size:11px;
		text-indent:-9999px;
	}
	
	#login .userMessages a,
	#login .userNotifications a { background-color: #333; }	
	
	#login .userMessages strong { 
		height: 100%;

	}
	
	#login .userNotifications { border-right: 1px solid #CCC; }
	
	#login .userNotifications strong { 
		height: 100%;
	}
	
	#login .registerGroup a span {
		display:inline-block;
		position:absolute;
		right:2px; top:-9px;
		min-width:7px;
		margin-right:3px;
		background: rgb(59,150,182); /* Old browsers */
		
		text-align:center;
		font-size:11px;
		color:#fff;
		text-shadow: 0px 1px 0px #333333;
	}
	
	#login .registerGroup .userProfileImg a{
		min-width:25px;
		min-height: 32px;
		padding:0;
		background:none;
		
	}
	
	#login .registerGroup a img{
		height:32px; width:32px;
		background:#333;
		
	}
	
	/* Login Group Styles */
	#login .loginGroup { border-right: 1px solid #CCC;} 
	#login .loginGroup a {color:#333; }
	
	/* Number of message next to the message icon*/
	#login .userMessages  a  span,
	#login .userNotifications   a  span	{ 
		display: inline-block; 
		margin-top: 9px; 
		margin-right: 0px; 
		background-color: transparent;
		
		font-size: 10px;
	}
	
/*------------------------------------------------*/
/* SITE HEADER */
/*------------------------------------------------*/
    #siteHeadouter {
	    background: #fff;
	    /* CSS3 */
	    -webkit-box-shadow:  1px 50px 100px 0px #cacaca; 
	    box-shadow:  1px 50px 100px 0px #cacaca; 
    }
    #siteHeadinner { padding: 36px 0; }
    #logo { float: left; }
    #logo img {height: 112px;}

    /* Language */
    .language .language-object{
	    float:right;
	    display:block;
	    margin:0;
	    padding:0;
    }
    .language .language-object span{
	    float:left;
	    padding-top: 3px;
	    padding-bottom: 3px;
	    padding-left: 5px;
	    margin:0;
    }
    .language .language-object span:first-child{
	    padding-left:8px; 
    }
    .language .language-object span img{
	    height:12px; 
	    width:17px;
	    opacity:0.3;
    }
    .language .language-object span:hover img{opacity:1;}
    .language .language-object .Language.selected img{
	    opacity:1;
	    border-color:#222;
	    -webkit-border-radius: 2px;
	    border-radius: 2px; 
	    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8);
	    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8); 
    }

/*------------------------------------------------*/
/* NAVIGATION */
/*------------------------------------------------*/

    /* Site Navigation */

	ul#dnn_pnav {display:block;float:left;margin:0;padding:0;text-align:center;width:100%;}	
	
	#dnn_pnav li { 
		position:relative; 
		list-style:none;
		margin: 0;
		text-align:left;
		z-index:1;
	}
	
	#dnn_pnav li ul {
		margin:0;
	}
	
	#dnn_pnav > li {
		display:inline-block;
		padding:0;
		margin-right:0;
		margin:0;
	}
	
	#dnn_pnav > li > a {
		display: block;
		padding: 6px 0;
		margin: 0 10px;
		font-weight: 300;
		font-size: 19px;
		color: #6e9755;
		text-decoration: none;
		text-align: center;
	}

	
	#dnn_pnav > li > a:hover, #dnn_pnav > li > a.selected, #dnn_pnav > li:hover {
		color:#9ac480;
	}
	
	#dnn_pnav > li > a.selected {}
	
	#dnn_pnav > li > span{
		cursor: default;
	}
	
	#dnn_pnav > li:hover > a, #dnn_pnav > li.active > a  {

	}
	

	/* Secondary level */
	#dnn_pnav > li ul {  /* Styles for all sub levels */
		display:none;
		position:absolute;
		z-index: 2;
		min-width:195px;
		padding:0;
	}
	
	#dnn_pnav li:hover > ul { 
		display:block;
		-moz-transition: all 100ms ease-in;
		-ms-transition: all 100ms ease-in;
		-o-transition: all 100ms ease-in;
		-webkit-transition: all 100ms ease-in;
		transition: all 100ms ease-in;	
	}
	
	#dnn_pnav > li > ul { /* styles specific to secondary level */
		top:100%; 
		left:10px; 
		margin:0;
		padding:12px 0 0 0;
		z-index:99;
	}
	#dnn_pnav > li > ul:after {
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 0 9px 9px 9px;
		border-color: transparent transparent #ffffff transparent;
		content:"";
		position:absolute;top:3px;left:20px;
	}
	#dnn_pnav > li > ul > li:last-child {
		border-bottom:none;
	}

	#dnn_pnav > li ul a, #dnn_pnav > li ul span {
		display:block;
		padding: 5px 18px 5px 7px;
		color:#444;
		background:#fff;
		font-size: 13px;
		font-weight: 300;
		text-decoration:none;
		/* transition decleration */
		transition: 		all ease-in 100ms;
		-moz-transition: 	all ease-in 100ms; /* Firefox 4 */
		-webkit-transition: all ease-in 100ms; /* Safari and Chrome */
		-o-transition: 		all ease-in 100ms; /* Opera */
		-ms-transition: 	all ease-in 100ms; /* IE9? */
	}
	#dnn_pnav > li ul a.haschild { }
	#dnn_pnav > li > ul li:hover > a.haschild { }
	#dnn_pnav > li > ul li:hover {
		color:#ced77a;
	}
	
	/* Tertiary level */
	#dnn_pnav li ul li ul {
		left:195px; 
		top:2px;
		padding:0;
	}
	

/*------------------------------------------------*/
/* CONTENT PANES */
/*------------------------------------------------*/
#wrapper {width:100%;height:100%;border-top:9px solid #f3b27a;position:relative;}
#bg-stripe {position:absolute;width:100%;height: 401px;background:#6e9755 url(Images/bg-stripe.jpg) center top repeat-y;z-index: -1;}

input[type=submit], button {background:#ee7f13;border:none;padding:8px 12px;color:#fff;outline:0;cursor:pointer;transition:all ease-out 200ms;-webkit-transition:all ease-out 200ms;}
input[type=submit]:hover, button:hover {text-shadow:1px 1px 0px rgba(0,0,0,.4);box-shadow:inset 0px 0px 6px rgba(0,0,0,.2);}

#headerWrapper {margin:0 auto;width:960px;position:relative;}
#header {float:left;width:100%;position:relative;}

#social {position:absolute;top:30px;right:0;}
#social > a {float:left;margin:0 0 0 5px;color:#fff;text-decoration:none;}
#social span {float:right;font-size:26px;margin:92px 0 0 0;font-style:italic;}
.cta-button {float:left;background:#ee7f13;color:#fff;text-shadow:1px 1px 0px #000;padding:10px 14px 7px 14px;transition:100ms ease-out all;-webkit-transition:100ms linear all;position:relative;top:-3px;font-size:13px;}
.cta-button:hover, .cta-button:active {top:0;}
.fb-link, .tw-link {width:32px;overflow:hidden;position:relative;transition:width 175ms linear;-webkit-transition:width 175ms linear;}
.fb-link:hover {width:167px;}
.tw-link:hover {width:164px;}
.fb-link span {color:#3b5b99;background:#d7e5ff;padding:9px 12px;position:absolute;top:0;left:32px;width:135px;}
.tw-link span {color:#00aced;background:#d8f4ff;padding:9px 12px;position:absolute;top:0;left:32px;width:132px;}

#print {position:absolute;top:100%;left:100%;margin:4px 0 0 4px;background:#fff;border:1px solid #eee;z-index:2;color:#444;padding:5px 12px;cursor:pointer;font-size:12px;text-transform:uppercase;text-align:center;}
#print:hover {background:#eee;}
#logo {margin:25px 0 0 0;display:flex;height:100%;}
#tag-line {font-size:16px;font-style:italic;margin-left: 20px;display: inline-block;align-self: flex-end;}
#Nav {float:left;clear:both;width:100%;margin:35px 0 23px 0;}

.contentWrapper {width:960px;margin:0 auto;}
.content {float:left;width:100%;padding:0;position:relative;background:#fff;}
.content.white {
    width: 100%;
    padding: 2px 32px 32px;
    box-sizing: border-box;
    /* min-height: 401px; */
}

.RotatorPane {float:left;width:100%;margin: 0 0 16px 0;overflow-x:hidden;position:relative;}
.ContentPane {float:left;width:100%;}
.ContentPaneHome {float:left;width:100%;padding:0;margin:0 0 0 0;}
.LeftPane {float:left;width:66%;padding:0;margin:0 0 0 0;}
.RightPane {float:right;width:30%;}

.FeaturedPane {float:left;width:32%;min-height:252px !important;background:#ffe2bb;}
.FeaturedPane.DNNEmptyPane {min-height:0px !important;}
.FeaturedPane > div {padding:20px;}
.FeaturedPane .Normal {color:#733e14;font-size:18px;line-height:22px;}
.FeaturedPaneC {margin:0 2% !important;}


.ContentPane .DnnModule:last-child, .RightPane .DnnModule:last-child {margin:0;}

#sloganWrapper {float:left;width:100%;background:#ef7f13;border-bottom:9px solid #508a4b;padding:18px 0;margin:16px 0 0 0;}
#slogan {margin:0 auto;width:960px;}
#slogan .Normal {
    color: #ffe2bb;
    font-size: 26px;
}
#slogan p {
    margin: 15px;
    padding: 0;
    line-height: 32px;
}


#footerWrapper {margin:0 auto;width:960px;}
#footer {
	width:100%;
	padding: 16px 32px 32px;
	font-size:14px;
	font-weight:400;
	line-height:21px;
	background: white;
	float: left;
	box-sizing: border-box;
}
#footer > .left {width:68%;}
#footer img {margin:0 0 0 12px;opacity:.8;transition:opacity 100ms ease-out;-webkit-transition:opacity 100ms ease-out;height:68px;}
#footer img:hover {opacity:1;}

#jquery-lightbox {max-width:94%;margin:0 3%;}
#lightbox-container-image-box, #lightbox-container-image-data-box {max-width:100%;height:auto !important;}


/*------------------------------------------------*/
/* ODS Form Styles */
/*------------------------------------------------*/

.FormTable {
	width:100%;
}

.FormTable input[type="text"], .FormTable textarea, .DynamicForms_MainPanel input[type="text"], .DynamicForms_MainPanel [type="textarea"], .DynamicForms_MainPanel [type="password"], .DynamicForms_MainPanel textarea, .DynamicForms_MainPanel select, .dynamicforms_textbox {
	padding:11px;outline:none;
	font-size:15px;
	border:1px solid #bbb;	
	background:#fdfdfd;
	box-shadow:inset 1px 1px 6px rgba(0,0,0,.08);
	outline:none;
}

.FormTable textarea {
	width:94%;
	padding:3%;
}

input.FormTextBox {
	
}

.FormTable input[type="text"]:focus, .FormTable input[type="text"]:active, .FormTable textarea:active, .FormTable textarea:focus, .DynamicForms_MainPanel input[type="text"]:active, .DynamicForms_MainPanel [type="textarea"]:active, .DynamicForms_MainPanel [type="password"]:active, .DynamicForms_MainPanel textarea:active, .DynamicForms_MainPanel select:active, .FormTable textarea:active, .DynamicForms_MainPanel input[type="text"]:focus, .DynamicForms_MainPanel [type="textarea"]:focus, .DynamicForms_MainPanel [type="password"]:focus, .DynamicForms_MainPanel textarea:focus, .DynamicForms_MainPanel select:focus {
	border:1px solid #999;	
	border:1px solid #f38016;
	outline:none;
	box-shadow:inset 1px 1px 8px rgba(0,0,0,.15);
}

.FormLabelCell {
	width:auto;
	width:230px;
	padding:0 0 25px 0;
}

.FormLabelCell > span {
	padding:12px 0 0 0;
	float:left;
}

.FormControlCell {
	
}

.FormSubmit {
	background:#81b04d;
	color:#fff;
	font-size:15px;
	padding:8px 15px;
	outline:0;
	cursor:pointer;
	border:none;
}

.FormSubmit:hover {
	background:#669137;
}

/*------------------------------------------------*/
/* DynamicForms Form Styles */
/*------------------------------------------------*/

.DynamicForms_MainPanel {float:left;width:100%;font-size:14px;}
.DynamicForms_Label {font-size:15px;margin:0 0 5px 0;font-weight:600;}
.DF-SameLineFalse {float:left;clear:both;margin:0 40px 20px 0;}
.DF-SameLineTrue {float:left;}
.dynamicforms_requiredfieldasterik {color:#cc0000;font-weight:bold;font-size:24px;}
.dnnPrimaryAction.dynamicforms_link {
	background:#508a4b;
	border:0px;
	text-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	font-size:18px;
	padding:15px 25px;
	min-width:150px;
	border-radius:2px;
}
.dnnPrimaryAction.dynamicforms_link:hover {
	background:#3b7036;
}

.dynamicforms_requiredfield {
	margin:5px 0 0 0;
	color:#cc0000;	
	display: block;
	font-weight:bold;
}

.DynamicForms_MainPanel input.age_noborder {
    margin: 33px 0 0 -29px;
    box-shadow: none;
    border: 0px;
    padding: 0;
	color:#cc0000;font-weight:bold;
}

    /* Clear-fix for floated elements 
    -------------------------------------*/
    .clear, .clear_float {
	    clear: both;
	    display: block;
	    overflow: hidden;
	    visibility: hidden;
	    width: 0;
	    height: 0;
    }
	
	.clear_right {
		clear:right;	
	}
	
    .clearfix:after {
	    clear: both;
	    content: ' ';
	    display: block;
	    font-size: 0;
	    line-height: 0;
	    visibility: hidden;
    }

    .left {	float: left; }
    .right { float: right; }
	.half {width:50%;}
	.full {width:100%;}
	
	.DNNEmptyPane {padding:0;margin:0;}
	.dig_admin_label, .ServiceIcon {width:135px !important;}
	.dnnEditState .DnnModule {opacity:1;}